@media (min-width:1400px){
    .container{max-width:1400px;}
}

/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1400px) {

}   /*end 1400*/

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1200px) {

} /*end 1200*/

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 992px) {

    .logo_769{display: block;}
    .img_lnk{background: #000;}
/*    h1, .hash1_front {font-size: 23px;}*/
    .categ_left {width: 33%;}
    .categ_right {width: 66%;}
    .mall-products-item {width: 50%;}

} /*end 992*/

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 768px) {

    .categ_left, .categ_right, .col_foot{width: 100%;}
    .flex_categs,.line1_foot{flex-direction:column;}
    .utile{margin: 15px 0;}
    .mall-checkout-result {
    width: 100%;
    margin: auto;
    padding: 15px;
    border-radius: 0m;
    box-shadow: none;
    }
    .mall-my-account, .mall-overlay {flex-wrap: wrap;}
    .mall-my-account__nav {width: 100%;}
    .mall-my-account__content {
    width: 100%;
    padding-left:0;
    margin-top: 20px;
    }
    .mall-discount-applier form {
    width: 100%;
    }
    .wish_cub {font-size: 14px;}
    .promotii_fpg{justify-content: center;}

    /*    FILTRE MOBILE   */
    .menu_kids { height:85px; overflow-y: auto;}
    .label_catg,
    .mall-products-filter .mall-property-group__name {
    border-bottom: none;
    border-left:3px solid var(--c-gold);
    padding-bottom:0;
    padding-left:7px;
    margin-bottom:5px;
    font-size: 13px !important;
    font-weight: bold;
    }
    .mall-form-control select {
    background-color: #f1f2f4;
    color: #000;
    border: 0px solid #ccc;
    border-radius: 0rem;
    padding:5px;
    }
    .accordionjs .acc_section:first-of-type .acc_head {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    }
    .accordionjs .acc_section .acc_head {
    background-color: #f1f2f4;
    padding:5px;
    font-size: 13px;
    }
    .mall-products-filter {
    padding-right:0;
    }
/* END FILTRE */

} /*end 768*/

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 576px) {

    .wrap_logo{
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 15px;
    }
    .logo_lnk{
    display: block;
    margin: 0 auto;
    }
    .end_imgs{
    flex-wrap: wrap;
    padding-top: 0;
    }
    .end_imgs li {padding-bottom: 7px !important;}
    .main-content{
    padding-left: 25px;
    padding-right: 25px;
    }
    .mall-signup__signin,
    .mall-signup__signup {
    margin: 0;
    border-width: 0;
    padding: 0;
    }
    /*.mall-signup__signin{margin-bottom: 40px;}
    #page-checkout #mall-payment-form .mall-payment-method__submit .mall-btn,
    .mall-payment-method__toggle {
    display: inline-block;
    width: 100%;
    }*/
    .onebox:nth-child(4) .img_abs,
    .onebox:nth-child(3) .img_abs,
    .onebox:nth-child(2) .img_abs,
    .onebox:nth-child(1) .img_abs{
    width: 120px;
    }
    .onebox:nth-child(1) .btn_abs{
    left:20px;
    bottom:20px;
    }
    .onebox:nth-child(2) .btn_abs{
    right:20px;
    bottom:20px;
    }
    .onebox:nth-child(3) .btn_abs{
    left:20px;
    bottom:20px;
    }
    .onebox:nth-child(4) .btn_abs{
    right:20px;
    bottom:20px;
    }
    .mall-products {
    padding-left: 0;
    }
    .mall-products-item {
    width: 100%;
    }
    .mall-discount-applier form {
    flex-direction: column;
    }
    .mall-discount-applier .mall-btn {
    margin-top: 9px;
    }


} /*end 576*/